DSA-920-1

NameDSA-920-1
Descriptionethereal - buffer overflow
SourceDebian
ReferencesCVE-2005-3651

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
etherealsourcesarge0.10.10-2sarge3
etherealsourcewoody0.9.4-1woody14

Notes

not fixed in testing at time of DSA (unfixed in sid)

Search for package or bug name: Reporting problems